.search-filter {
  .filterContainer {
    position: relative;
  }

  .button {
    border-radius: 4px;
    position: relative;
    padding-right: 12px;
  }

  .buttonOpen {
    background-color: var(--active-tint) !important;
  }

  .buttonCount {
    position: absolute;
    display: block;
    top: -5px;
    right: -5px;
    background: var(--background-active-blue-france);
    color: white;
    height: 16px;
    min-width: 16px;
    border: 1px solid var(--border-open-blue-france);
    border-radius: 8px;
    font-size: 10px;
    font-weight: 700;
    line-height: 14px;
    pointer-events: none;
  }

  .options {
    position: absolute;
    z-index: 1;
    left: 0;
    min-width: 100%;
    background-color: var(--background-default-grey);
    box-shadow: 0 12px 32px -8px rgb(0 0 36 / 12%);
  }

  .separator {
    padding: 0;
    height: 1px;
    margin: 0 16px;

    &:last-child {
      display: none;
    }
  }

  .optionCategory {
    color: var(--blue-france-sun-113-625);
    font-weight: 500;
    white-space: nowrap;
  }

  .optionCategory,
  .option {
    white-space: nowrap;
    cursor: pointer;
    padding: 12px 16px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 12px;
    font-size: 14px;
    line-height: 24px;

    &:hover {
      background-color: var(--background-default-grey-hover);
    }
  }
}
